<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

require_once '../libraries/Psr/SimpleCache/CacheInterface.php';
require_once '../libraries/PhpSpreadsheet/autoload.php';

use PhpOffice\PhpSpreadsheet\Spreadsheet;
use PhpOffice\PhpSpreadsheet\Writer\Xlsx';

echo "STEP 1 OK<br>";

$spreadsheet = new Spreadsheet();
echo "STEP 2 OK<br>";

$sheet = $spreadsheet->getActiveSheet();
$sheet->setCellValue('A1', 'Test Excel');

echo "STEP 3 OK<br>";

$writer = new Xlsx($spreadsheet);
echo "STEP 4 OK<br>";